#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.3
visibility:           public
id:                   hoogle-5.0.18.3-9HWnvq2QHXYEb7mpIZV7PP
key:                  hoogle-5.0.18.3-9HWnvq2QHXYEb7mpIZV7PP
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  62de794d51f14426f24efb3abd9b986a
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.3-9HWnvq2QHXYEb7mpIZV7PP
include-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3/include
includes:             include.h
depends:
    QuickCheck-2.14.3-GryEGWVyYXo5NGsR6jw2Gd
    aeson-2.1.2.1-6XFTXjQ9GpwJ6uhnUTgLrL base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-AfRV24owaAx39m0Js5i6CS
    blaze-markup-0.8.2.8-H9EhOiJPsTG5xlTaj6q15W bytestring-0.10.12.1
    cmdargs-0.10.22-LMGehiIpWZC4X4EZqKH5Yu
    conduit-1.3.5-8eX7negIOqP1zkSatjHRZu
    conduit-extra-1.3.6-1g0YL0rVFke6z2zZ2MLANe containers-0.6.4.1
    crypton-connection-0.3.1-4zDBapmCQe6EoAWufw5rXd deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.13-L1njPFhpD57CvrvbfrsLOb
    filepath-1.4.2.1 foundation-0.0.30-A8DRuLoJwtSFasOhS1balK
    hashable-1.4.2.0-D0InWLTCGl7HHTpzPFsCYD
    haskell-src-exts-1.23.1-DVKeWvSJkMh1lDqNLJ9Q58
    http-conduit-2.3.8.2-B9SBy63Nwv030Ke0pkDB9Z
    http-types-0.12.3-4aqwEwb3rPoDvNeZcnc9Tf
    js-flot-0.8.3-59BX6eNV5k1AHgrvzz49bI
    js-jquery-3.3.1-AGzF1USYOaFGg8pRBpAq5I
    mmap-0.5.9-2PmpclPM54rLuoCJMVeXaO
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    process-extras-0.7.4-43FDr0fKFaT3kWb3ZHpAm3
    resourcet-1.2.6-AeZVCekc3Aa2lh5QtFYw2A
    storable-tuple-0.1-xVJyrcOrj3OipiB6X09M
    tar-0.5.1.1-7upe2IqFU5O28SLFuWVZos template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-B3RDGNnRp0AKsfp3McNPmi
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    vector-0.13.0.0-L3Cg7AoCSDV1qBkWOMlx9q
    wai-3.2.3-HZ9c1l2LnKR4SHD3rjw9Fb
    wai-logger-2.4.0-3kT6TGMHIxMAo8JBOUeNNR
    warp-3.3.29-AeP1qqb7ZMs9fq4xseEo29
    warp-tls-3.4.2-Bf5uWwaBAuC1NdRGF66Rnu
    zlib-0.6.3.0-3jGKk95HUCa6vPQjHPxrTH

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

